/* --------------------------------------------------------------
   GLOBAL
-------------------------------------------------------------- */

body    { background-color: #333; margin: 0 }

form  { margin: 0 }

body,textarea   { font-size: 12px; font-family: Tahoma; background-color: #333 }

input,select   { background-color: #999; border: ridge 1px #063 }
input:hover   { background-color: #999; border: ridge 1px #063 }

a    { color: #999; text-decoration: none }

a:hover  { color: #063; text-decoration: none }

.wrapper     { background-color: #333; margin-right: auto; margin-left: auto; width: 1024px; border-style: none solid solid; border-width: 0 1px 1px; border-color: #999 }
.wrapper2  { margin-right: 40px; margin-left: 40px }
.clear {
    clear: both;
}

/* --------------------------------------------------------------
   HEADINGS
-------------------------------------------------------------- */

.heading    { color: #ccc; font-size: 18px; font-family: Tahoma; font-weight: normal }

.heading2  { color: #999; font-size: 16px; font-family: Tahoma; font-weight: bold; text-decoration: none }

.heading3  { color: #999; font-size: 12px; font-family: Tahoma; font-weight: bold }

/* --------------------------------------------------------------
   INFO BOXES
-------------------------------------------------------------- */

.contentbox   { background-color: #333; text-align: center; margin-right: auto; margin-left: auto; padding-top: 5px; padding-bottom: 5px; width: 100%; border-style: solid none; border-width: 1px medium; border-color: #999 }

.errorbox {
	border: 1px dashed #cc0000;
	font-weight: bold;
	background-color: #FBEEEB;
	text-align: center;
	width: 90%;
	padding: 10px;
	color: #cc0000;
	margin-left: auto;
	margin-right: auto;
}

.successbox  { color: #009933; font-weight: bold; background-color: #ddffc6; text-align: center; margin-right: auto; margin-left: auto; padding: 10px; width: 90%; border: dashed 1px #063 }

/* --------------------------------------------------------------
   CLIENT AREA NAVBAR
-------------------------------------------------------------- */

.clientarealinks  { background-color: #666; padding: 10px; border-top: 1px solid #999; border-bottom: 1px solid #999 }

.clientarealinks a  { color: #000 }

/* --------------------------------------------------------------
   TABLES
-------------------------------------------------------------- */

table.topnavbar    { background-color: #666; background-repeat: repeat; width: 100%; border-top: 1px solid #999; border-bottom: 1px solid #999 }

tr.topnavbar   { font-weight: bold; background-color: #666; background-repeat: repeat; text-align: center }

tr.topnavbar a   { color: #000000; text-decoration: none }

tr.topnavbar a:hover  { background-color: #063 }

table.frame  { padding: 0; width: 100%; border-top: 1px solid #999; border-right: #999; border-bottom: 1px solid #999; border-left: #999 }

.fieldarea  { background-color: #999; text-align: right }

.clientareatable  { background-color: #666; width: 100% }

tr.clientareatableheading td, tr.clientareatableheading th  { color: #000; font-size: 12px; font-weight: bold; background-color: #333; text-align: center; padding: 4px; border: 0 }

tr.clientareatableheading td a, tr.clientareatableheading th a {
    color: #fff;
}

.clientareatable td, tr.clientareatableactive td  { background-color: #666; text-align: center; padding: 3px; border-bottom: 1px solid #999 }

tr.clientareatablepending td {
	background-color: #FFFFE2;
	text-align: center;
    padding: 2px;
}

tr.clientareatablesuspended td {
	background-color: #E9FFD2;
	text-align: center;
    padding: 2px;
}

tr.clientareatableterminated td {
	background-color: #FFE1E1;
	text-align: center;
    padding: 2px;
}

/* --------------------------------------------------------------
   NETWORK ISSUES
-------------------------------------------------------------- */

.networkissuessummary   { background-color: #333; text-align: center; padding: 10px; border-top: 1px solid #999; border-right: #999; border-bottom: 1px solid #999; border-left: #999 }

.networkissuesopen {
    font-size: 16px;
    font-weight: bold;
    color: #65CC00;
    padding-right: 20px;
}

.networkissuesscheduled {
    font-size: 16px;
    font-weight: bold;
    color: #EEDD00;
    padding-right: 20px;
}

.networkissuesclosed {
    font-size: 16px;
    font-weight: bold;
    color: #888888;
}

.networkissuedescription {
    border-left: 5px solid #efefef;
    padding: 20px;
    padding-top: 1px;
}

.networkissueaffected {
    background-color: #FDFCDD;
    padding: 10px;
    margin-top: 10px;
}

/* --------------------------------------------------------------
   SUPPORT TICKETS
-------------------------------------------------------------- */

.clientticketreplyheader {
    margin-top: 20px;
    background-color: #92BDEA;
    font-weight: bold;
    color: #ffffff;
    padding: 4px 20px 4px 20px;
}

.clientticketreply {
    min-height: 80px;
    background-color: #ffffff;
    background-image: url('images/clientticketreplybg.gif');
    background-repeat: repeat-x;
    padding: 10px;
}

.adminticketreplyheader {
    margin-top: 20px;
    background-color: #888888;
    font-weight: bold;
    color: #ffffff;
    padding: 4px 20px 4px 20px;
}

.adminticketreply {
    min-height: 80px;
    background-color: #ffffff;
    background-image: url('images/adminticketreplybg.gif');
    background-repeat: repeat-x;
    padding: 10px;
}

.closeticket {
    border: 1px dashed #cc0000;
	font-weight: bold;
	background-color: #FBEEEB;
    color: #cc0000;
}

/* --------------------------------------------------------------
   KNOWLEDGEBASE
-------------------------------------------------------------- */

.kbarticle {
    padding: 2px 5px 5px 15px;
}

.kbviews {
    color:#A8A8A8;
    font-size:10px;
}

.kbalsoread  { font-weight: bold; background-color: #f8f8f8; margin: 10px 0; padding: 5px 5px 5px 15px; border-top: 1px dashed #ccc; border-bottom: 1px dashed #ccc }

/* --------------------------------------------------------------
   TEXT COLORS
-------------------------------------------------------------- */

.textblack {
	color: #000000;
}

.textblue {
    color: #224488;
}

.textgreen {
	color: #779500;
}

.textgrey {
	color: #888888;
}

.textgold {
    color: #ffbb55;
}

.textorange {
	color: #ff6600;
}

.textred {
	color: #cc0000;
}

/* --------------------------------------------------------------
   BUTTONS
-------------------------------------------------------------- */

input.button,input.buttongo,input.buttonwarn  { color: #565656; font-weight: bold; line-height: 130%; text-decoration: none; background-color: #999; cursor: pointer; margin: 0 7px 0 0; padding: 4px 7px 3px; width: auto; overflow: visible; border-style: solid; border-width: 1px; border-color: #eee #dedede #dedede #eee }
input.button:hover{
    background-color:#dff4ff;
    border:1px solid #c2e1ef;
    color:#336699;
}
input.buttongo:hover{
    background-color:#E6EFC2;
    border:1px solid #C6D880;
    color:#529214;
}
input.buttonwarn:hover{
    background-color:#fbe3e4;
    border:1px solid #fbc2c4;
    color:#d12f19;
}

/* --------------------------------------------------------------
   TWITTER FEED
-------------------------------------------------------------- */

#twitterfeed ul {
    list-style-type: none;
    padding: 0;
    margin: 15px 0 20px 0;
}
#twitterfeed li {
    background-image: url(../../images/twittericon.png);
    background-repeat: no-repeat;
    background-position: 0;
    margin: 0 20px 10px 20px;
    padding-left: 25px;
}
#twitterfeed p {
    text-align: center;
    margin: 15px;
}

#announcementstwitter  { background-color: #fff; margin: 0 0 20px 10px; padding: 10px 0; width: 250px; float: right; border: dashed 1px #f5e303 }
#announcementstwitterfeed ul {
    list-style-type: none;
    padding: 0;
    margin: 15px 0 0 0;
}
#announcementstwitterfeed li {
    padding: 10px;
    border-top: 1px dashed #f5e303;
}
#announcementstwitterfeed p {
    text-align: center;
    padding: 10px;
    margin: 10px 0 0 0;
    border-top: 1px dashed #f5e303;
}

.tweetbutton {
    float: right;
    margin: 0 15px 15px 15px;
}

/* --------------------------------------------------------------
   QUOTES
-------------------------------------------------------------- */

.quotecontainer   { color: #666; background-color: #fff; background-image: url("../../images/quote.png"); background-repeat: no-repeat; background-position: 10px 11px; margin: 10px; border: solid 1px #999 }

.quotecontainer:hover  { background-color: #efefef; cursor: pointer }

.quotecontainer .quoteid {
    float: left;
    width: 80px;
    padding: 13px 0 0 40px;
    text-align: center;
    font-size: 24px;
}

.quotecontainer .quoteleft {
    float: left;
    padding: 10px 0 10px 0;
    font-size: 11px;
}

.quotecontainer .quoteleft .subject {
    font-weight: bold;
    font-size: 14px;
    padding-bottom: 4px;
    color: #000;
    width: 350px;
}

.quotecontainer .quoteright {
    float: right;
    padding: 10px 15px 0 0;
    text-align: right;
}

.quotecontainer .quoteright .stage {
    font-weight: bold;
    font-size: 12px;
    padding-bottom: 4px;
}

/* --------------------------------------------------------------
   CLIENT AREA HOMEPAGE
-------------------------------------------------------------- */

.duebalance  { color: #ccc; font-size: 18px; background-color: #333; text-align: center; margin: 10px auto 0; padding: 5px 0 2px; width: 100%; border-top: 1px solid #666; border-right: #666 }
.duebalance.overdue {
    background-color: #FFB9B9;
    color: #cc0000;
}
.creditbalance  { color: #999; font-size: 15px; background-color: #333; text-align: center; margin: 0 auto 10px; padding: 2px 0 5px; width: 100%; border-top: 1px solid #666; border-bottom: 1px solid #666 }
.creditbalance.overdue {
    background-color: #FFB9B9;
    color: #fff;
}
.balanceoptions {
    text-align: center;
    margin: 5px 10px 0 0;
    font-size: 12px;
}
.homeyourdetails  { font-size: 12px; padding: 5px }
.homeyourdetails .title {
    font-size: 14px;
    font-weight: bold;
    text-align: center;
}
.homeyourdetails .update  { font-size: 11px; text-align: center; margin: 5px 15px 0 0; padding: 10px; height: 105px; float: right; border: solid 1px #666 }
.homeyourdetails .update a {
    color: #000;
}
.homeyourdetails .details  { margin: 5px 15px 15px; padding: 10px 0 10px 20px; width: 330px; height: 105px; border: solid 1px #666 }
.homequicklinks   { font-size: 10px; text-align: center; margin: 0 50px 0 0; padding: 5px; width: 310px; float: right }
.homequicklinks .title {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 5px;
    text-align: center;
}
.homequicklinks .cols {
    float: left;
    width: 150px;
    margin-left: 5px;
}
.homequicklinks ul {
    list-style-type: none;
    margin: 0;
}
.homequicklinks li  { font-size: 14px; background-color: #333; text-align: center; margin: 0 0 5px -40px; padding: 4px; border: solid 1px #999 }
.homequicklinks li:hover  { background-color: #666 }
.homequicklinks li:hover a {
    color: #fff;
}
.quickjumpbar  { font-size: 13px; background-color: #333; margin: 15px 0 0; padding: 10px; border-top: 1px solid #999; border-right: #999; border-bottom: 1px solid #999; border-left: #999 }
.quickjumpbar .col1 {
    float: left;
    width: 20%;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
}
.quickjumpbar .cols {
    float: left;
    width: 40%;
    text-align: center;
}
.quickjumpbar input {
    border: 1px solid #ccc;
    padding: 3px;
    font-size: 12px;
}
.clear  { clear: both }
#header_content        { background-image: url("header.jpg"); background-repeat: no-repeat; text-align: right; margin-right: auto; margin-left: auto; z-index: 2; width: 1024px; height: 100px }
#cpanellogin    { margin-top: 8px; top: 14px; float: right }
#top_button_holder            { color: #ccc; font-size: 1em; text-align: left; padding-top: 36px; padding-left: 40px; z-index: 4; width: auto; height: 22px; min-height: 21px; max-height: 21px }
.buttons_top        { color: #ccc; font-size: 0.8em; font-family: "Copperplate Gothic Bold", "Copperplate Gothic Light"; background-image: url("../../../media/button_top_normal.png"); background-repeat: no-repeat; text-align: center; padding-top: 6px; z-index: 4; width: 90px; height: 22px; min-height: 22px; max-height: 22px; float: left; overflow: visible }
a.buttons_top:link      { color: #ccc; text-decoration: none; z-index: 4; height: 22px; min-height: 22px; max-height: 22px }
a.buttons_top:hover     { color: #ccc; background-image: url("../../../media/button_top_over.png"); z-index: 4; height: 22px }
a.buttons_top:visited      { color: #ccc; font-size: 0.8em; background-image: url("../../../media/button_top_normal.png"); z-index: 4; height: 22px }
#footer_container      { color: #999; text-align: center; width: 100% }
#footer_content         { background-image: url("../../../media/bg_content_footer.jpg"); text-align: center; margin-right: auto; margin-left: auto; width: 1024px; height: 48px }
#ssl { text-align: left; float: left }
#footer_line1 { padding-top: 8px; height: 14px }
#footer_line2 { padding-top: 8px; height: 14px }
.footerlinks  { color: #999; font-size: 0.8em }
.footerlinks:link  { text-decoration: none }
.footerlinks:hover  { color: #063 }
.footerlinks:visited {}
.footerlinks:active {}